/* CSS Document */

BODY {
	FONT-SIZE: 12px; COLOR: #333333; FONT-FAMILY: "돋움"
}
TR {
	FONT-SIZE: 12px; COLOR: #333333; FONT-FAMILY: "돋움"
}
TD {
	FONT-SIZE: 12px; COLOR: #333333; FONT-FAMILY: "돋움"
}
TABLE {
	FONT-SIZE: 12px; COLOR: #333333; FONT-FAMILY: "돋움"
}


A:link {
	COLOR: #5e5e5e; TEXT-DECORATION: none
}
A:visited {
	COLOR: #5e5e5e; TEXT-DECORATION: none
}
A:active {
	COLOR: #5e5e5e; TEXT-DECORATION: none
}
A:hover {
	COLOR: #438adb; TEXT-DECORATION: underline
}


.searchbox01 {

	font-family: "돋움";
	font-size: 12px;
	BORDER-RIGHT: #bababa 1px solid;
    BORDER-TOP: #bababa 1px solid; 
	BORDER-LEFT: #bababa 1px solid; 
	COLOR: #FFFFFF; 
	BORDER-BOTTOM: #bababa 1px solid; 
	LIST-STYLE-TYPE: none; 
	BACKGROUND-COLOR: #616161;
}


.m16 {
	FONT-SIZE: 16px; COLOR: #555555; LINE-HEIGHT: 24px;  LETTER-SPACING:-1pt;  FONT-FAMILY: "돋움"
}
.m16 A:link {
	COLOR: #555555; TEXT-DECORATION: none
}
.m16 A:visited {
	COLOR: #555555; TEXT-DECORATION: none
}
.m16 A:hover {
	COLOR: #000000; TEXT-DECORATION: none
}


.m15 {
	FONT-SIZE: 15px; COLOR: #555555; LINE-HEIGHT: 24px;    FONT-FAMILY: "굴림"; word-spacing: -1px;
}
.m15 A:link {
	COLOR: #555555; TEXT-DECORATION: none
}
.m15 A:visited {
	COLOR: #555555; TEXT-DECORATION: none
}
.m15 A:hover {
	COLOR: #4D6F94; TEXT-DECORATION: none
}



.m14 {
	FONT-SIZE: 14px; COLOR: #555555; LINE-HEIGHT: 24px;  LETTER-SPACING:-1pt;  FONT-FAMILY: "돋움"
}
.m14 A:link {
	COLOR: #555555; TEXT-DECORATION: none
}
.m14 A:visited {
	COLOR: #555555; TEXT-DECORATION: none
}
.m14 A:hover {
	COLOR: #4D6F94; TEXT-DECORATION: underline
}



.m13 {
	FONT-SIZE: 13px; COLOR: #555555; LINE-HEIGHT: 22px;  LETTER-SPACING:-0.3pt;  FONT-FAMILY: "돋움"
}
.m13 A:link {
	COLOR: #555555; TEXT-DECORATION: none
}
.m13 A:visited {
	COLOR: #555555; TEXT-DECORATION: none
}
.m13 A:hover {
	COLOR: #4D6F94; TEXT-DECORATION: none
}




.m12 {
	FONT-SIZE: 12px; COLOR: #555555; LINE-HEIGHT: 16px;  LETTER-SPACING:0pt;  FONT-FAMILY: "돋움"
}
.m12 A:link {
	COLOR: #555555; TEXT-DECORATION: none
}
.m12 A:visited {
	COLOR: #555555; TEXT-DECORATION: none
}
.m12 A:hover {
	COLOR: #4D6F94; TEXT-DECORATION: none
}


.bottom12 {
	FONT-SIZE: 12px; COLOR: #616161; LINE-HEIGHT: 16px;  LETTER-SPACING:-0.5pt;  FONT-FAMILY: "돋움"
}
.bottom12 A:link {
	COLOR: #616161; TEXT-DECORATION: none
}
.bottom12 A:visited {
	COLOR: #616161; TEXT-DECORATION: none
}
.bottom12 A:hover {
	COLOR: #4D6F94; TEXT-DECORATION: underline
}




.m11 {
	FONT-SIZE: 12px; COLOR: #555555; LINE-HEIGHT: 19px;  LETTER-SPACING:-1pt;  FONT-FAMILY: "돋움"
}
.m11 A:link {
	COLOR: #555555; TEXT-DECORATION: none
}
.m11 A:visited {
	COLOR: #555555; TEXT-DECORATION: none
}
.m11 A:hover {
	COLOR: #4D6F94; TEXT-DECORATION: none
}




.day11 {
	FONT-SIZE: 11px; COLOR: #848484; LINE-HEIGHT: 16px; LETTER-SPACING:0pt; FONT-FAMILY: "돋움,Helvetica"
}
.day11 A:link {
	COLOR: #848484; TEXT-DECORATION: none
}
.day11 A:visited {
	COLOR: #848484; TEXT-DECORATION: none
}
.day11 A:hover {
	COLOR: #ff5e09; TEXT-DECORATION: none
}


.photo_t18 {
	FONT-SIZE: 18px; COLOR: #f96c00; LINE-HEIGHT: 22px;  LETTER-SPACING:0pt;  FONT-FAMILY: "돋움"
}
.photo_t18 A:link {
	COLOR: #555555; TEXT-DECORATION: none
}
.photo_t18 A:visited {
	COLOR: #555555; TEXT-DECORATION: none
}
.photo_t18 A:hover {
	COLOR: #4D6F94; TEXT-DECORATION: none
}


.sub_s16 {
	FONT-SIZE: 16px; COLOR: #727272; LINE-HEIGHT: 24px;  LETTER-SPACING:-1pt;  FONT-FAMILY: "돋움"
}
.sub_s16 A:link {
	COLOR: #555555; TEXT-DECORATION: none
}
.sub_s16 A:visited {
	COLOR: #555555; TEXT-DECORATION: none
}
.sub_s16 A:hover {
	COLOR: #4D6F94; TEXT-DECORATION: none
}



.sub_t24 {
	FONT-SIZE: 24px; COLOR: #3c3c3c; LINE-HEIGHT: 26px;  LETTER-SPACING:-1pt;  FONT-FAMILY: "돋움"
}
.sub_t24 A:link {
	COLOR: #555555; TEXT-DECORATION: none
}
.sub_t24 A:visited {
	COLOR: #555555; TEXT-DECORATION: none
}
.sub_t24 A:hover {
	COLOR: #4D6F94; TEXT-DECORATION: none
}



.sub_t12 {
	FONT-SIZE: 12px; COLOR: #525252; LINE-HEIGHT: 18px;  LETTER-SPACING:-1pt;  FONT-FAMILY: "돋움"
}
.sub_t12 A:link {
	COLOR: #555555; TEXT-DECORATION: none
}
.sub_t12 A:visited {
	COLOR: #555555; TEXT-DECORATION: none
}
.sub_t12 A:hover {
	COLOR: #f15a22; TEXT-DECORATION: none
}


.on_t12 {
	FONT-SIZE: 12px; COLOR: #ffffff; LINE-HEIGHT: 18px;  LETTER-SPACING:-1pt;  FONT-FAMILY: "돋움"
}
.on_t12 A:link {
	COLOR: #ffffff; TEXT-DECORATION: none 
}
.on_t12 A:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.on_t12 A:hover {
	COLOR: #ffffff; TEXT-DECORATION: underline
}

.box {
	BORDER-RIGHT: #bababa 1px solid; BORDER-TOP: #bababa 1px solid; FONT-SIZE: 11px; BORDER-LEFT: #bababa 1px solid; COLOR: #474747; BORDER-BOTTOM: #bababa 1px solid; FONT-FAMILY: "굴림"; LIST-STYLE-TYPE: none; BACKGROUND-COLOR: #ffffff
}

.png24 {
   tmp:expression(setPng24(this));
}

.T_photo	 {width:232px;height:179px;position:relative;}
.T_photo	 span	{color:#ffffff;font-weight:bold;}
.T_photo	 .bg	{z-index:11;width:232px;height:30px;position:absolute;bottom:-1px;background-color:#000000;filter:alpha(opacity=55);Opacity:0.5;}

.T_photo	 .txt	{z-index:12;font:10px 돋움,Dotum,AppleGothic,serif;color:#ffffff;float:none;line-height:30px; vertical-align:middle; text-align:center;}
.T_photo	 .txt	a:link	 {text-decoration:none;color:#ffffff;}
.T_photo	 .txt	a:hover	 {text-decoration:none;color:#ffffff;}
.T_photo	 .txt	a:visited	 {text-decoration:none;color:#ffffff;}
.T_photo	 .txt	a:active	 {text-decoration:none;color:#ffffff;}

#HEADER {
	CLEAR: both; Z-INDEX: 3; POSITION: relative; HEIGHT: 140px
}
/* 뉴스보기 - eTV동영상뉴스 */
 .etvNewsIframe{margin:30px 0 0 80px;}

/* 뉴스보기 - 스포츠동아화보 */
 .sportsPhotoIframe{margin:30px 0 0 80px;}

.articlePhoto{position:relative;float:right;width:350px;margin:6px 0 30px 18px;font-size:12px;line-height:133%;color:#525252;z-index:2;}
.articlePhoto p{margin:12px 0 0 0;padding:0;letter-spacing:0;}
.articlePhoto .etcLink{z-index:2;position:absolute;right:0;top:255px;float:right;margin:35px 12px 0 0;}
.articlePhoto ol{position:absolute;left:0;top:249px;z-index:2;}
.articlePhotoR{float:right;position:relative;margin:6px 0 30px 18px;font-size:12px;line-height:133%;color:#525252;}
.articlePhotoR p{margin:12px 0 0 0;padding:0;letter-spacing:0;}
.articlePhotoR .etcLink{z-index:2;position:absolute;right:0;top:255px;float:right;margin:35px 12px 0 0;}
.articlePhotoR ol{position:absolute;left:0;top:249px;z-index:2;}
.articlePhotoC{text-align:center;position:relative;margin:6px 0 30px 18px;font-size:12px;line-height:133%;color:#525252;}
.articlePhotoC p{margin:12px 0 0 0;padding:0;letter-spacing:0;}
.articlePhotoC .etcLink{z-index:2;position:absolute;right:0;top:255px;float:right;margin:35px 12px 0 0;}
.articlePhotoC ol{position:absolute;left:0;top:249px;z-index:2;}
.articlePhotoL{float:left;position:relative;margin:6px 0 30px 18px;font-size:12px;line-height:133%;color:#525252;}
.articlePhotoL p{margin:12px 0 0 0;padding:0;letter-spacing:0;}
.articlePhotoL .etcLink{z-index:2;position:absolute;right:0;top:255px;float:right;margin:35px 12px 0 0;}
.articlePhotoL ol{position:absolute;left:0;top:249px;z-index:2;}

.articlePhotoC .articlePhotoCarea{display:inline-block;margin:0 auto;text-align:left;min-width:250px;_width:250px;}
.articlePhotoC .articlePhotoCarea img{display:block;margin:0 auto 5px;}
.articlePhotoC .ex{margin:0 auto 5px;text-align:left;}
.articlePhotoC .ad{display:inline-block;float:left;}
.articlePhotoC .ad div{display:inline-block;height:15px;}
.articlePhotoC .ad div img{display:inline;vertical-align:top;margin-top:1px;}